<?xml version="1.0" encoding="UTF-8"?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns="http://www.xemelios.org/namespaces#cg-1.0" targetNamespace="http://www.xemelios.org/namespaces#cg-1.0">
    <xs:include schemaLocation="./Commun_CG.xsd"/>
    
    <xs:complexType name="TPied">
        <xs:attribute name="NumPage" type="V_Num3" use="required"/>
        <xs:attribute name="DateEdition" type="V_Date" use="optional"/>  
        <xs:attribute name="ExerciceN" type="V_Date" use="optional"/>
        <xs:attribute name="ExerciceNplus1" type="V_Date" use="optional"/>
        <xs:attribute name="ChaineNumCompte1" type="V_Texte130" use="optional"/>
        <xs:attribute name="ChaineNumCompte2" type="V_Texte50" use="optional"/>
    </xs:complexType>
</xs:schema>